default_command_dict = {
    "descriptors": {
        "acceptorcount": {
            "command": [
                "acceptorcount"
            ],
            "column_names": [
                "_feat_acceptorcount"
            ]
        },
        "acceptorsitecount": {
            "command": [
                "acceptorsitecount"
            ],
            "column_names": [
                "_feat_Accsitecount"
            ]
        },
        "wateraccessiblesurfacearea": {
            "command": [
                "wateraccessiblesurfacearea"
            ],
            "column_names": [
                "_feat_ASA",
                "_feat_ASA+",
                "_feat_ASA-",
                "_feat_ASA_H",
                "_feat_ASA_P"
            ]
        },
        "aliphaticringcount": {
            "command": [
                "aliphaticringcount"
            ],
            "column_names": [
                "_feat_AliphaticRingCount"
            ]
        },
        "aromaticatomcount": {
            "command": [
                "aromaticatomcount"
            ],
            "column_names": [
                "_feat_AromaticAtomCount"
            ]
        },
        "aromaticringcount": {
            "command": [
                "aromaticringcount"
            ],
            "column_names": [
                "_feat_AromaticRingCount"
            ]
        },
        "atomcount_c": {
            "command": [
                "atomcount",
                "-z",
                "6"
            ],
            "column_names": [
                "_feat_AtomCount_C"
            ]
        },
        "atomcount_n": {
            "command": [
                "atomcount",
                "-z",
                "7"
            ],
            "column_names": [
                "_feat_AtomCount_N"
            ]
        },
        "avgpol": {
            "command": [
                "avgpol"
            ],
            "column_names": [
                "_feat_AvgPol"
            ]
        },
        "balabanindex": {
            "command": [
                "balabanindex"
            ],
            "column_names": [
                "_feat_BalabanIndex"
            ]
        },
        "bondcount": {
            "command": [
                "bondcount"
            ],
            "column_names": [
                "_feat_BondCount"
            ]
        },
        "carboaliphaticringcount": {
            "command": [
                "carboaliphaticringcount"
            ],
            "column_names": [
                "_feat_CarboaliphaticRingCount"
            ]
        },
        "carboaromaticringcount": {
            "command": [
                "carboaromaticringcount"
            ],
            "column_names": [
                "_feat_CarboaromaticRingCount"
            ]
        },
        "carboringcount": {
            "command": [
                "carboringcount"
            ],
            "column_names": [
                "_feat_CarboRingCount"
            ]
        },
        "chainatomcount": {
            "command": [
                "chainatomcount"
            ],
            "column_names": [
                "_feat_ChainAtomCount"
            ]
        },
        "chiralcentercount": {
            "command": [
                "chiralcentercount"
            ],
            "column_names": [
                "_feat_ChiralCenterCount"
            ]
        },
        "cyclomaticnumber": {
            "command": [
                "cyclomaticnumber"
            ],
            "column_names": [
                "_feat_CyclomaticNumber"
            ]
        },
        "donorcount": {
            "command": [
                "donorcount"
            ],
            "column_names": [
                "_feat_donorcount"
            ]
        },
        "donorsitecount": {
            "command": [
                "donorsitecount"
            ],
            "column_names": [
                "_feat_donsitecount"
            ]
        },
        "heteroaliphaticringcount": {
            "command": [
                "heteroaliphaticringcount"
            ],
            "column_names": [
                "_feat_HeteroaliphaticRingCount"
            ]
        },
        "hyperwienerindex": {
            "command": [
                "hyperwienerindex"
            ],
            "column_names": [
                "_feat_HyperWienerIndex"
            ]
        },
        "largestringsize": {
            "command": [
                "largestringsize"
            ],
            "column_names": [
                "_feat_LargestRingSize"
            ]
        },
        "maximalprojectionsize": {
            "command": [
                "maximalprojectionsize"
            ],
            "column_names": [
                "_feat_LengthPerpendicularToTheMaxArea"
            ]
        },
        "minimalprojectionsize": {
            "command": [
                "minimalprojectionsize"
            ],
            "column_names": [
                "_feat_LengthPerpendicularToTheMinArea"
            ]
        },
        "maximalprojectionarea": {
            "command": [
                "maximalprojectionarea"
            ],
            "column_names": [
                "_feat_MaximalProjectionArea"
            ]
        },
        "maximalprojectionradius": {
            "command": [
                "maximalprojectionradius"
            ],
            "column_names": [
                "_feat_MaximalProjectionRadius"
            ]
        },
        "minimalprojectionarea": {
            "command": [
                "minimalprojectionarea"
            ],
            "column_names": [
                "_feat_MinimalProjectionArea"
            ]
        },
        "minimalprojectionradius": {
            "command": [
                "minimalprojectionradius"
            ],
            "column_names": [
                "_feat_MinimalProjectionRadius"
            ]
        },
        "molpol": {
            "command": [
                "molpol"
            ],
            "column_names": [
                "_feat_MolPol"
            ]
        },
        "polarsurfacearea": {
            "command": [
                "polarsurfacearea"
            ],
            "column_names": [
                "_feat_PolarSurfaceArea"
            ]
        },
        "refractivity": {
            "command": [
                "refractivity"
            ],
            "column_names": [
                "_feat_Refractivity"
            ]
        },
        "ringatomcount": {
            "command": [
                "ringatomcount"
            ],
            "column_names": [
                "_feat_RingAtomCount"
            ]
        },
        "rotatablebondcount": {
            "command": [
                "rotatablebondcount"
            ],
            "column_names": [
                "_feat_RotatableBondCount"
            ]
        },
        "smallestringsize": {
            "command": [
                "smallestringsize"
            ],
            "column_names": [
                "_feat_SmallestRingSize"
            ]
        },
        "vdwsa": {
            "command": [
                "vdwsa"
            ],
            "column_names": [
                "_feat_VanderWaalsSurfaceArea"
            ]
        },
        "volume": {
            "command": [
                "volume"
            ],
            "column_names": [
                "_feat_VanderWaalsVolume"
            ]
        },
        "wienerindex": {
            "command": [
                "wienerindex"
            ],
            "column_names": [
                "_feat_WienerIndex"
            ]
        },
        "wienerpolarity": {
            "command": [
                "wienerpolarity"
            ],
            "column_names": [
                "_feat_WienerPolarity"
            ]
        },
        "mass": {
            "command": [
                "mass"
            ],
            "column_names": [
                "_raw_molweight"
            ]
        },
        "exactmass": {
            "command": [
                "exactmass"
            ],
            "column_names": [
                "_raw_standard_molweight"
            ]
        },
        "aliphaticatomcount": {
            "command": [
                "aliphaticatomcount"
            ],
            "column_names": [
                "_feat_AliphaticAtomCount"
            ]
        },
        "heteroaromaticringcount": {
            "command": [
                "heteroaromaticringcount"
            ],
            "column_names": [
                "_feat_HeteroaromaticRingCount"
            ]
        }
    },
    "ph_descriptors": {
        "acceptorcount": {
            "command": [
                "acceptorcount"
            ],
            "column_names": [
                "_feat_Hacceptorcount"
            ]
        },
        "donorcount": {
            "command": [
                "donorcount"
            ],
            "column_names": [
                "_feat_Hdonorcount"
            ]
        },
        "molsurfaceareaASAp": {
            "command": [
                "molecularsurfacearea",
                "-t",
                "ASA+"
            ],
            "column_names": [
                "_feat_molsurfaceareaASAp"
            ]
        },
        "molsurfaceareaVDWp": {
            "command": [
                "molecularsurfacearea",
                "-t",
                "vanderwaals"
            ],
            "column_names": [
                "_feat_molsurfaceareaVDWp"
            ]
        },
        "msareaASAp": {
            "command": [
                "msa",
                "-t",
                "ASA+"
            ],
            "column_names": [
                "_feat_msareaASAp"
            ]
        },
        "msareaVDWp": {
            "command": [
                "msa",
                "-t",
                "vanderwaals"
            ],
            "column_names": [
                "_feat_msareaVDWp"
            ]
        },
        "ProtPolarSurfaceArea": {
            "command": [
                "polarsurfacearea"
            ],
            "column_names": [
                "_feat_ProtPolarSurfaceArea"
            ]
        },
        "Protpsa": {
            "command": [
                "psa"
            ],
            "column_names": [
                "_feat_Protpsa"
            ]
        }
    }
}
